﻿
/* 訂單查詢 */
.member-box,
.modify-box,
.inquire-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 140px;
    min-height: calc(100vh - 140px);
    padding: 20px;
    box-sizing: border-box;
}
.member-title-box{
    width: 100%;
    text-align: right;
    font-size: 0;
    position: relative;
    top: -2px;
    margin-top: 45px;
}
.member-title-list{
    width: 240px;
    height: 40px;
    display: inline-block;
    position: relative;
}
.member-title{
    font-size: 18px;
    width: 100%;
    line-height: 40px;
    height: 40px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: #FFF;
    border: 3px solid #ffa733;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    position: absolute;
    text-align: center;
    letter-spacing: 1px;
    top: -1px;
    transition: all .3s linear;
}


.member-title-box .member-title-list:nth-last-child(1) a{
    right: 0;
    z-index: 1;
}
.member-title-box .member-title-list:nth-last-child(2) a{
    right: -20px;
    z-index: 2;
}
.member-title-box .member-title-list:nth-last-child(3) a{
    right: -40px;
    z-index: 3;
}
.member-title-box .member-title-list:nth-last-child(4) a{
    right: -60px;
    z-index: 4;
}

.member-list-active{
    z-index: 9;
}
.member-list-active .member-title{
    background-color: #73c0cb;
    color: #FFF;
}
#details .name{
    width: 70%;
}

.member-buycar-details{
    width: 100%;
    display: block;
    margin-top: 30px;
    clear: both;
}
.member-buycar-title{
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
    border-bottom: 1px solid  #ddd;
    padding-bottom: 10px;
}
.member-buycar-details-list{
    width: 100%;
    display: block;
    border-bottom: 1px solid  #ddd;
    padding: 10px 0;

}
.member-buycar-details-list-name{
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 1px;
    padding-right: 10px;
}
.member-buycar-details-list span{
    color: #333;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
 
    letter-spacing: 1px;
}
.member-back{
    width: 160px;
    max-width: 100%;
    display: block;
    margin-top: 30px;
    float: right;
    background-color:  #ffa733;
    color: #FFF;
    text-align: center;
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
}

/* 修改會員資料 */
.modify-title{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 10px;
    border-bottom: 1px solid #555555;
    margin-bottom: 30px;
    color: #555555;
}
.modify-info-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.modify-box .buycar-pay-order-info{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.modify-box #twzipcode div{
    width: 180px;
}
.modify-box .buycar-pay-order-info li.button{
    border: 0;
}
.modify-box .buycar-pay-order-info li.button input{
    width: 100%;
    height: 46px;
    line-height: 46px;
    background-color: #555555;
    border: 0;
    font-size: 18px;
    letter-spacing: 2px;
    font-family: "微軟正黑體";
    color: #FFF;
}
.modify-box .buycar-pay-order-input{
    font-size: 18px;
    font-weight: bold;
    color: #555555;
}

/* 查詢訂單 */

.rwd-inquire-title{
    display: none;
}
.inquire-info-title-box,
.inquire-info-list{
    font-size: 0;
    width: 100%;
    display: block;
}
.inquire-info-box{
    width: 100%;
    display: block;
    border: 1px solid #ffa733;
    box-sizing: border-box;
}
.inquire-info-title-box{
    border-bottom:  1px solid #ffa733;
    box-sizing: border-box;
}
.inquire-info-title-box li{
    width: calc(100% / 6);
    display: inline-block;
    vertical-align: top;
    height: 40px;
    line-height: 40px;
    background-color: #ffa733;
    color: #FFF;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    list-style: none;
    box-sizing: border-box;
}

.inquire-info-title-box li:last-child,
.inquire-info-list li:last-child{
     border-right: 0;
}
.inquire-info-list li{
    width: calc(100% / 6);
    display: inline-block;
    vertical-align: top;

    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    list-style: none;
    border-right:1px solid  #ffa733;
    box-sizing: border-box;
    color: #888888;
} 
.inquire-info-list{
    border-bottom: 1px solid  #ffa733;
}
.inquire-info-box .inquire-info-list:last-child{
    border-bottom: 0;
}

#details .del{
    display: none;
}
.member-buycar-details-list form{
    display: inline-block;
    vertical-align: top;
}